We download the source code from here:
https://www.oracle.com/database/technologies/instant-client/downloads.html

For this package we use the Instant Client basic for Linux x86-64 and
Linux x86:
instantclient-sqlplus-linux.x64-XX.X.X.X.Xdbru.zip
and
instantclient-sqlplus-linux-XX.X.X.X.Xdbru.zip

Unzip the files and rename the directories instantclient-sqlplus_i386 and
instantclient-sqlplus_x86_64. Create a .tar.gz with the 2 directories.
